* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    background: none;
    font-family: "Lato", Arial, sans-serif;
    color: #808080;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.3;
}

#wrapper {
    max-width: 930px;
    margin: 16px auto;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.75);
    background-color: #fff;
    overflow: hidden;
    padding: 40px 390px 40px 40px;
    position: relative;
}

#wrapper .color p {
    color: #0000C8;
    font-size: 17px;
}

#wrapper .flexbox {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#wrapper .flexbox>div {
    width: 47%;
}

#wrapper .hide {
    display: none;
}

#wrapper .bg {
    background: #00e8a1;
    position: relative;
    padding: 20px;
    max-width: 380px;
    margin: 0 40px 33% -19px;
}

#wrapper .qrcode {
    display: flex;
    justify-content: center;
}

#wrapper .big {
    font-size: 24px;
}

#wrapper .bg p,
#wrapper .bg p a {
    color: #0000C7;
    text-align: center;
    font-size: 15px;
}

#wrapper .bg:before {
    content: "";
    width: 100%;
    height: 49px;
    background: url(shape.png) no-repeat;
    position: absolute;
    bottom: -47px;
    left: 0;
    background-size: 100%;
}

#wrapper .nobr {
    white-space: nowrap;
}

#wrapper header {
    padding: 0 0 25px;
}

#wrapper article {
    padding: 0;
}



#wrapper p {
    margin-bottom: 16px;
}

#wrapper strong {
    font-weight: 700;
}

#wrapper h1 {
    margin: 20px 0 40px;
    font-size: 28px;
    color: #0000C8;
    font-weight: 700;
}

#wrapper h3 {
    margin-bottom: 12px;
    font-size: 20px;
    font-weight: 700;
    color: #0000C8;
    border-bottom: 1px solid #0000C8;
    padding-bottom: 10px;
}

#wrapper :is(a:link, a:visited, a:hover, a:active) {
    color: #fff;
    text-decoration: none;
}

#wrapper ul {
    margin-bottom: 22px;
    list-style: none;
}

#wrapper ul li {
    padding-left: 18px;
    position: relative;
}

#wrapper ul ul {
    margin: 0;
}

#wrapper ul ul li:before {
    content: '\25CB';
}

#wrapper ul li:before {
    content: '\2022';
    font-size: 17px;
    font-family: "Lato", Arial, sans-serif;
    position: absolute;
    top: 1px;
    line-height: 1;
    left: 0;
}

#wrapper img {
    max-width: 100%;
    vertical-align: middle;
}

#wrapper header .logo {
    padding: 10px 0;
    margin: 0;
}

#wrapper header .banner {
    margin: 0 -40px;
}

#wrapper footer {
    position: absolute;
    top: 0;
    right: 0;
    width: 370px;
    background: url(background.jpg) no-repeat;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: end;
    padding: 0 0 60px 20px;
}

#wrapper .text p {
    text-align: center;
    color: #fff;
}

#wrapper footer .info .apply a:hover {
    color: #0000C8;
    background: #00e7a1;
}

@media (max-width: 929px) {
    #wrapper {
        margin: 0;
        box-shadow: none;
        padding: 40px 390px 40px 20px;
    }

    #wrapper :is(p, ul) {
        hyphens: auto;
        -webkit-hyphens: auto;
    }

    #wrapper h1 {
        font-size: 26px;
    }

    #wrapper footer {
        background-size: cover;
    }
}

@media (max-width: 869px) {
    #wrapper .flexbox>div {
        width: 100%;
    }
}

@media (max-width: 769px) {
    #wrapper {
        padding: 16px;
    }

    #wrapper .bg {
        margin-right: 16px;
    }

    #wrapper footer {
        position: static;
        width: auto;
        margin: 0 -16px;
        padding: 16px;
    }
}